<?php

namespace App\Models;

class Review extends Eloquent {

	protected $table = 'reviews';
	public $timestamps = true;
	protected $fillable = array('content', 'rate');

	public function restaurant()
	{
		return $this->belongsTo('App\Models\Restaurant');
	}

	public function client()
	{
		return $this->belongsTo('App\Models\Client');
	}

}